<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        android:id="@+id/include"
        layout="@layout/layout_common_toolbar" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp40"
        android:layout_marginTop="@dimen/dp30"
        android:text="输入验证码"
        android:textColor="@color/color_333333"
        android:textSize="28sp" />

    <TextView
        android:id="@+id/tv_send_mobile"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp40"
        android:layout_marginTop="@dimen/dp5"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp16"
        tools:text="验证码已发送至18888888888" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp60"
        android:layout_marginStart="@dimen/dp40"
        android:layout_marginTop="@dimen/dp10"
        android:layout_marginEnd="@dimen/dp40"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="验证码"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp16" />

        <EditText
            android:id="@+id/et_sms_code"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="@dimen/dp25"
            android:layout_weight="1"
            android:background="@null"
            android:gravity="center_vertical"
            android:hint="请输入"
            android:inputType="number"
            android:maxLength="6"
            android:textColor="@color/color_333333"
            android:textColorHint="@color/color_999999"
            android:textSize="16sp"
            tools:ignore="TextFields" />

        <TextView
            android:id="@+id/tv_getCode"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:text="重新获取"
            android:textColor="#1852f1"
            android:textSize="14sp" />

    </LinearLayout>

    <View
        style="@style/cut_off_line_style"
        android:layout_marginStart="@dimen/dp40"
        android:layout_marginEnd="@dimen/dp40"
        android:background="@color/color_333333" />


</LinearLayout>